---
- name: Reload udev rules
  command: udevadm control --reload
  become: yes
  when: is_live_update

- name: Trigger udev IPMI rules
  command: "udevadm trigger --action=add --property-match=DEVNAME=/dev/ipmi*"
  become: yes
  when: is_live_update
